### Virtual Method

# WPEPlatform Screen get_sync_observer

#### Declaration [src]

    WPEScreenSyncObserver*
    get_sync_observer (
      WPEScreen* screen
    )

#### Description [src]

Get the `WPEScreenSyncObserver` of `screen`. If screen sync is not supported, `NULL` is returned.

#### Return value

Type: `WPEScreenSyncObserver`

A `WPEScreenSyncObserver` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.